"use strict";

exports.__esModule = true;
exports.Debug = void 0;

/**
 * The debug component enables component-to-DOM serialization.
 *
 * @see https://aframe.io/docs/1.3.0/components/debug.html
 */
var Debug = function Debug(value) {
  var _this = this;

  this.toString = function () {
    return String(_this.value);
  };

  this.value = value;
};

exports.Debug = Debug;